@media (max-width: 1400px) {}

@media (max-width: 1366px) {

    .main-title .main-title-wrapper {
        min-height: 140px;
    }

    .main-title h2 {
        font-size: 38px;
        line-height: 58px;
    }

    .main-title span {
        font-size: 100px;
        line-height: 170px;
    }

    .upcoming-projects-slider .slick-prev,
    .ongoing-projects-slider .slick-prev,
    .completed-projects-slider .slick-prev {
        right: calc(100% - 30px);
    }

    .upcoming-projects-slider .slick-next,
    .ongoing-projects-slider .slick-next,
    .completed-projects-slider .slick-next {
        left: calc(100% - 30px);
    }

    .projects-card-row {
        margin-left: -12px;
        margin-right: -12px;
        z-index: 1;
    }

    .projects-card-row .projects-card-col {
        padding-left: 12px;
        padding-right: 12px;
    }

    .projects-card {
        margin: 20px 0;
    }

    .awards-card-row,
    .updates-card-row {
        margin-left: -12px;
        margin-right: -12px;
    }

    .awards-card-row .awards-card-col,
    .updates-card-row .updates-card-col {
        padding-left: 12px;
        padding-right: 12px;
    }

    .awards-card,
    .updates-card {
        margin: 20px 0;
    }

    .luxuries-lifestyle .luxuries-lifestyle-row {
        margin-left: -20px;
        margin-right: -20px;
    }

    .luxuries-lifestyle .luxuries-lifestyle-row .luxuries-lifestyle-col {
        padding-left: 20px;
        padding-right: 20px;
    }


    .single-awards-details .awards-content {
        margin-top: 20px;
    }

    .single-awards-details .awards-info h2 {
        font-size: 38px;
        line-height: 50px;
    }

    .single-awards-details .awards-content h1 {
        font-size: 38px;
    }

    .single-awards-details .awards-content h2 {
        font-size: 34px;
    }

    .single-awards-details .awards-content h3 {
        font-size: 28px;
    }

    .single-awards-details .awards-content p+p {
        margin-top: 12px;
    }

    .single-awards-details .awards-content p+h1,
    .single-awards-details .awards-content p+h2,
    .single-awards-details .awards-content p+h3,
    .single-awards-details .awards-content p+h4,
    .single-awards-details .awards-content p+h5,
    .single-awards-details .awards-content p+h6 {
        margin-top: 12px;
    }

    .single-awards-details .awards-content h1,
    .single-awards-details .awards-content h2,
    .single-awards-details .awards-content h3,
    .single-awards-details .awards-content h4,
    .single-awards-details .awards-content h5,
    .single-awards-details .awards-content h6 {
        margin-bottom: 18px;
    }

    .awards-section-card .card-details .card-title {
        font-size: 22px;
        line-height: 32px;
    }

    .awards-section-card .card-body {
        padding: 20px;
    }

    .careers-list .careers-list-wrapper .careers-list-item .title h3 {
        font-size: 26px;
        line-height: 36px;
    }

    .home-page-banner .banner-details-row .banner-details-col.banner-details {
        flex: 0 0 50%;
        max-width: 50%;
    }

    .home-page-banner .banner-details-row .banner-details h1 {
        font-size: 58px;
        line-height: 78px;
        margin-bottom: 18px;
    }

    .home-page-banner .banner-details-row .banner-details .banner-button {
        margin-top: 35px;
    }

    .single-page-banner .banner-content h1 {
        font-size: 90px;
        line-height: 140px;
    }

    .counter-section .counter-details {
        padding: 30px 25px;
    }

    .counter-section .counter-details .counter-title {
        font-size: 24px;
        line-height: 32px;
        margin-bottom: 10px;
    }

    .projects-card .card-body {
        padding: 20px 0 0 0;
    }

    .projects-card .card-body .card-details .card-title {
        font-size: 24px;
        line-height: 34px;
    }

    .upcoming-projects.home-upcoming-projects {
        padding: 80px 0 70px 0;
    }

    .upcoming-projects .main-title {
        margin-bottom: 35px;
    }

    .luxuries-lifestyle .luxuries-lifestyle-details h2 {
        font-size: 38px;
        line-height: 56px;
    }

    .single-page-banner-details .contact-details .details h3 {
        font-size: 34px;
        line-height: 46px;
    }

    .single-page-banner-details .contact-details .contact-details-inner {
        padding: 20px 70px;
    }

    .single-page-banner-details .contact-details .contact-details-form {
        padding: 20px 60px;
    }

    .single-page-banner-details .banner-details-left .banner-details-group {
        padding-bottom: 24px;
        margin-bottom: 24px;
    }

    .single-page-banner-details .banner-details-left .banner-details-group h4 {
        font-size: 26px;
        line-height: 34px;
        margin-bottom: 24px;
    }

    .single-page-banner-details .layout-plan .layout-plan-item .layout-plan-title {
        font-size: 22px;
        line-height: 25px;
        margin: 0 0 22px 0;
    }

    .single-page-banner-details .specifications .specifications-item .details h6 {
        font-size: 22px;
    }

    .single-awards-details .awards-info h2 {
        font-size: 40px;
        line-height: 60px;
    }

    .single-awards-details .awards-image {
        margin-bottom: 35px;
    }



}

@media (max-width: 1200px) {
    .main-title .main-title-wrapper {
        min-height: 120px;
    }

    .main-title span {
        font-size: 80px;
        line-height: 155px;
    }

    .main-title h2 {
        font-size: 34px;
        line-height: 54px;
    }

    .search-page,
    .category-page {
        padding: 60px 0;
    }

    .search-page .page-header .page-title,
    .category-page .page-header .page-title {
        font-size: 36px;
        margin-bottom: 22px;
    }

    .home-page-banner .banner-details-row {
        padding: 0 50px;
    }

    .single-page-banner .page-banner-container {
        padding: 0 50px;
    }

    .single-awards-details .awards-info h2 {
        font-size: 36px;
        line-height: 48px;
    }

    .single-awards-details .awards-content {
        max-width: 100%;
    }

    .single-awards-details .awards-content p {
        font-size: 16px;
        line-height: 26px;
    }

    .single-awards-details .awards-content h1 {
        font-size: 36px;
    }

    .single-awards-details .awards-content h2 {
        font-size: 32px;
    }

    .single-awards-details .awards-content h3 {
        font-size: 26px;
    }

    .single-awards-details .awards-image {
        height: 550px;
        margin-bottom: 25px;
    }

    .awards-section-card .card-details .card-title {
        font-size: 20px;
        line-height: 30px;
    }

    .single-careers .apply-card,
    .single-careers .single-career-card {
        padding: 20px;
    }

    .single-career-row {
        margin-left: -12px;
        margin-right: -12px;
    }

    .single-career-row .single-career-col {
        padding-left: 12px;
        padding-right: 12px;
    }

    .careers-list .careers-list-wrapper .careers-list-item {
        padding: 20px 0;
    }

    .careers-list .careers-list-wrapper .careers-list-item .title h3 {
        font-size: 20px;
        line-height: 30px;
    }

    .home-page-banner .banner-details-row .banner-details h1 {
        font-size: 52px;
        line-height: 70px;
        margin-bottom: 16px;
    }

    .home-page-banner .banner-details-row .banner-details p {
        font-size: 18px;
        line-height: 30px;
    }

    .home-page-banner .banner-details-row .banner-details-col.banner-details {
        flex: 0 0 60%;
        max-width: 60%;
    }

    .home-page-banner .banner-scaner .details p,
    .single-page-banner .banner-scaner .details p {
        font-size: 18px;
        line-height: 26px;
    }

    .home-page-banner .banner-scaner,
    .single-page-banner .banner-scaner {
        max-width: 315px;
        padding: 12px;
        right: 50px;
    }

    .single-page-banner .banner-content {
        max-width: 88%;
    }

    .single-page-banner .banner-content h1 {
        font-size: 82px;
        line-height: 135px;
    }

    .counter-section .counter-details {
        min-height: 220px;
        padding: 20px 12px;
    }

    .counter-section .counter-details .counter-icon {
        width: 40px;
        height: 40px;
        margin-bottom: 16px;
    }

    .counter-section .counter-details .counter-title {
        font-size: 20px;
        line-height: 28px;
        margin-bottom: 8px;
    }

    .section-full-video {
        height: 550px;
    }

    .upcoming-projects,
    .ongoing-projects,
    .upcoming-projects.home-upcoming-projects,
    .ongoing-projects.home-ongoing-projects {
        padding: 70px 0;
    }

    .completed-projects.home-completed-projects,
    .completed-projects.project-completed-projects {
        padding: 70px 0 20px 0;
    }

    .upcoming-projects .main-title,
    .luxuries-lifestyle .main-title,
    .ongoing-projects .main-title,
    .completed-projects .main-title {
        margin-bottom: 30px;
    }

    .projects-card .card-image {
        height: 380px;
    }

    .projects-card .card-body .card-details .card-title {
        font-size: 22px;
        line-height: 32px;
    }

    .projects-card .card-body .card-details ul li,
    .projects-card .card-body .card-details p {
        font-size: 16px;
        line-height: 22px;
    }

    .awards-card .card-image {
        height: 340px;
    }

    .awards-card .card-body .card-details .category {
        font-size: 16px;
        line-height: 20px;
        margin: 0 0 10px 0;
    }

    .awards-card .card-body .card-details .card-title {
        font-size: 18px;
        line-height: 27px;
        margin: 0 0 12px 0;
    }

    .luxuries-lifestyle {
        padding: 80px 0;
    }

    .luxuries-lifestyle .luxuries-lifestyle-details h2 {
        font-size: 36px;
        line-height: 54px;
    }

    .luxuries-lifestyle .luxuries-lifestyle-details .button-group {
        margin-top: 30px;
        gap: 12px;
    }

    .luxuries-lifestyle .luxuries-lifestyle-image .image-1,
    .luxuries-lifestyle .luxuries-lifestyle-image .image-2 {
        height: 470px;
    }

    .single-page-banner-details .banner-details-left .banner-details-group h4 {
        font-size: 24px;
        line-height: 32px;
        margin-bottom: 20px;
    }

    .single-page-banner-details .contact-details .contact-details-inner {
        padding: 30px;
    }

    .single-page-banner-details .contact-details-inner ul li {
        margin-bottom: 20px;
    }

    .single-page-banner-details .contact-details-inner ul li .content-details h6 {
        font-size: 18px;
        line-height: 26px;
    }

    .single-page-banner-details .contact-details-inner .button-group {
        margin-top: 25px;
    }

    .single-page-banner-details .contact-details .details h3 {
        font-size: 30px;
        line-height: 40px;
    }

    .single-page-banner-details .contact-details .contact-details-form {
        padding: 20px 0;
    }

    .single-page-banner-details .banner-details-left .banner-details-group {
        padding-bottom: 28px;
        margin-bottom: 28px;
    }

    .single-page-banner-details .specifications .specifications-item .details h6 {
        font-size: 20px;
    }

    .single-page-banner-details .specifications .specifications-row {
        grid-template-columns: repeat(2, 1fr);
        gap: 14px;
    }

    .single-page-banner-details .specifications .specifications-item .icon {
        flex: 0 0 35px;
        width: 35px;
        height: 35px;
        margin-right: 12px;
    }

    .single-page-banner-details .specifications .specifications-item .details p {
        font-size: 16px;
        line-height: 22px;
    }

    .single-page-banner-details .amenities .amenities-row {
        grid-template-columns: repeat(3, 1fr);
    }

    .single-page-banner-details .amenities .amenities-row .amenities-col {
        padding: 18px;
    }

    .single-page-banner-details .amenities .amenities-card .icon {
        width: 40px;
        height: 40px;
        flex: 0 0 40px;
    }

    .single-page-banner-details .amenities .amenities-card p {
        font-size: 16px;
    }

    .single-page-banner-details .layout-plan .layout-plan-wrapper {
        max-width: 100%;
    }

    .single-page-banner-details .layout-plan-slider.slick-slider {
        margin: 0 -12px;
    }

    .single-page-banner-details .layout-plan-slider .slick-slide {
        margin-right: 12px;
        margin-left: 12px;
    }

    .single-page-banner-details .layout-plan .layout-plan-item .layout-plan-image {
        height: 380px;
    }

    .single-page-banner-details .project-images-wrapper .project-image,
    .single-page-banner-details .location .location-wrapper {
        height: 366px;
    }

    .single-page-banner-details .project-gallery .project-gallery-row {
        grid-template-rows: 260px 260px;
    }

}







@media (max-width: 1024px) {

    .main-title .main-title-wrapper {
        min-height: 115px;
    }

    .main-title h2 {
        font-size: 32px;
        line-height: 52px;
    }

    .main-title span {
        font-size: 75px;
        line-height: 145px;
    }

    .slick-arrow .slick-prev:not(.slick-arrow-sm, .slick-arrow-md, .slick-arrow-lg),
    .slick-arrow .slick-next:not(.slick-arrow-sm, .slick-arrow-md, .slick-arrow-lg) {
        width: 31px;
        height: 31px;
    }

    .slick-arrow.slick-arrow-sm .slick-prev,
    .slick-arrow.slick-arrow-sm .slick-next {
        width: 24px;
        height: 24px;
    }

    .slick-arrow.slick-arrow-md .slick-prev,
    .slick-arrow.slick-arrow-md .slick-next {
        width: 40px;
        height: 40px;
    }

    .slick-arrow.slick-arrow-lg .slick-prev,
    .slick-arrow.slick-arrow-lg .slick-next {
        width: 50px;
        height: 50px;
    }

    .slick-arrow.slick-arrow-sm .slick-prev::before,
    .slick-arrow.slick-arrow-sm .slick-next::before {
        width: 8px;
        height: 18px;
    }

    .slick-arrow.slick-arrow-md .slick-prev::before,
    .slick-arrow.slick-arrow-md .slick-next::before {
        width: 10px;
        height: 20px;
    }

    .slick-arrow.slick-arrow-lg .slick-prev::before,
    .slick-arrow.slick-arrow-lg .slick-next::before {
        width: 12px;
        height: 22px;
    }

    .home-page-banner,
    .single-page-banner {
        height: 800px;
    }

    .home-page-banner .slick-slider .slick-track,
    .home-page-banner .slick-slider .slick-list {
        height: 800px;
    }

    .single-page-banner .page-banner-row {
        justify-content: center;
        gap: 25px;
    }

}

@media (max-width: 992px) {
    .main-title .main-title-wrapper {
        min-height: 110px;
    }

    .main-title h2 {
        font-size: 30px;
        line-height: 48px;
    }

    .main-title span {
        font-size: 65px;
        line-height: 135px;
    }

    .search-page .page-header .page-title,
    .category-page .page-header .page-title {
        font-size: 30px;
        margin-bottom: 20px;
    }

    .tag:not(.tag-xs, .tag-sm, .tag-lg) {
        font-size: 16px;
        line-height: 24px;
        padding: 6px 18px;
    }

    .tag.tag-lg {
        font-size: 18px;
        line-height: 24px;
        padding: 8px 20px;
    }

    .tag.tag-sm {
        font-size: 14px;
        line-height: 20px;
        padding: 6px 16px;
    }

    .tag.tag-xs {
        font-size: 12px;
        line-height: 18px;
        padding: 6px 14px;
    }

    .luxuries-lifestyle .luxuries-lifestyle-row {
        margin-left: -12px;
        margin-right: -12px;
    }

    .luxuries-lifestyle .luxuries-lifestyle-row .luxuries-lifestyle-col {
        padding-left: 12px;
        padding-right: 12px;
    }

    .section-full-video {
        height: 480px;
    }

    .single-awards-details .awards-info h2 {
        font-size: 34px;
        line-height: 46px;
    }

    .single-awards-details .awards-content {
        margin-top: 25px;
    }

    .single-awards-details .awards-image {
        height: 500px;
    }

    .single-awards-details .awards-content h1 {
        font-size: 34px;
    }

    .single-awards-details .awards-content h2 {
        font-size: 30px;
    }

    .single-awards-details .awards-content h3 {
        font-size: 24px;
    }

    .careers-list .careers-list-wrapper .careers-list-item .title h3 {
        font-size: 18px;
        line-height: 28px;
    }

    .home-page-banner .banner-details-row .banner-details-col.banner-details {
        flex: 0 0 70%;
        max-width: 70%;
    }

    .home-page-banner .banner-details-row .banner-details h1 {
        font-size: 44px;
        line-height: 62px;
    }

    .single-page-banner .banner-content {
        max-width: 79%;
    }

    .single-page-banner .banner-content h1 {
        font-size: 76px;
        line-height: 120px;
    }

    .single-page-banner .banner-content {
        max-width: 100%;
    }

    .counter-section {
        background-color: var(--background-dark);
        padding: 40px 0;
    }

    .counter-section .counter-col {
        border-top: 1px solid #FFFFFF26;
        border-bottom: 1px solid #FFFFFF26;
    }

    .counter-section .counter-details .counter-title {
        font-size: 22px;
        line-height: 30px;
    }

    .counter-section .counter-details {
        min-height: auto;
        padding: 40px 12px;
    }

    .projects-card {
        margin: 15px 0;
    }

    .projects-card .card-body {
        padding: 18px 0 0 0;
    }

    .projects-card .card-body .card-details .card-title {
        font-size: 20px;
        line-height: 30px;
    }

    .upcoming-projects-slider .slick-prev,
    .ongoing-projects-slider .slick-prev,
    .completed-projects-slider .slick-prev,
    .luxuries-lifestyle-slider .slick-prev,
    .awards-section-card-slider .slick-prev,
    .single-page-banner-details .project-image-slider .slick-prev {
        left: unset;
        right: calc(50% + 5px);
        top: calc(100% - 5px);
    }

    .upcoming-projects-slider .slick-next,
    .ongoing-projects-slider .slick-next,
    .completed-projects-slider .slick-next,
    .luxuries-lifestyle-slider .slick-next,
    .awards-section-card-slider .slick-next,
    .single-page-banner-details .project-image-slider .slick-next {
        right: 100px;
        left: calc(50% + 5px);
        top: calc(100% - 5px);
    }

    .luxuries-lifestyle {
        padding: 60px 0;
    }

    .luxuries-lifestyle .main-title {
        margin-bottom: 25px;
    }

    .luxuries-lifestyle .luxuries-lifestyle-image {
        gap: 12px;
    }


    .luxuries-lifestyle .luxuries-lifestyle-image .image-1,
    .luxuries-lifestyle .luxuries-lifestyle-image .image-2 {
        height: 440px;
    }

    .luxuries-lifestyle .luxuries-lifestyle-details h2 {
        font-size: 32px;
        line-height: 50px;
        margin-bottom: 10px;
    }

    .luxuries-lifestyle .luxuries-lifestyle-details {
        padding-left: 0;
    }

    .single-page-banner-details .layout-plan .layout-plan-item .layout-plan-image {
        height: 300px;
    }



    .single-page-banner-details .amenities .amenities-row {
        gap: 20px;
    }

    .single-page-banner-details .banner-details-left .banner-details-group {
        padding-bottom: 22px;
        margin-bottom: 22px;
    }

    .single-page-banner-details .banner-details-left .banner-details-group h4 {
        font-size: 22px;
        line-height: 30px;
        margin-bottom: 16px;
    }

    .single-page-banner-details .contact-details .details h3 {
        font-size: 28px;
        line-height: 38px;
    }

    .single-page-banner-details .contact-details-inner ul {
        margin-top: 22px;
    }

    .single-page-banner-details .contact-details-inner ul li .content-details h6 {
        font-size: 16px;
        line-height: 24px;
    }

    .single-page-banner-details .contact-details-inner ul li .content-details a {
        font-size: 14px;
        line-height: 24px;
    }

    .single-page-banner-details .project-gallery .project-gallery-row {
        gap: 12px;
        grid-template-rows: 210px 210px;
    }


}

@media (max-width: 768px) {

    .main-title .main-title-wrapper {
        min-height: 95px;
    }

    .main-title span {
        font-size: 55px;
        line-height: 130px;
    }

    .main-title h2 {
        font-size: 28px;
        line-height: 44px;
    }

    .search-page .page-header .page-title,
    .category-page .page-header .page-title {
        font-size: 26px;
        margin-bottom: 20px;
    }

    .btn:not(.btn-sm, .btn-lg, .btn-xs) {
        min-width: 110px;
        font-size: 14px;
        line-height: 16px;
        padding: 10px 14px;

    }

    .btn.btn-lg {
        min-width: 130px;
        font-size: 16px;
        line-height: 18px;
        padding: 14px 20px;
    }

    .btn.btn-md {
        min-width: 120px;
        font-size: 14px;
        line-height: 16px;
        padding: 12px 16px;
    }

    .btn.btn-sm {
        font-size: 12px;
        line-height: 16px;
        padding: 10px 14px;
    }

    .btn:not(.btn-sm, .btn-lg, .btn-xs) img {
        width: 16px;
        height: 16px;
    }

    .btn:not(.btn-sm, .btn-lg, .btn-xs) i {
        font-size: 14px;
    }

    .btn.btn-lg img {
        width: 18px;
        height: 18px;
    }

    .btn.btn-lg i {
        font-size: 18px;
    }

    .btn.btn-sm img {
        width: 14px;
        height: 14px;
    }

    .btn.btn-sm i {
        font-size: 12px;
    }

    .btn-icon.btn-sm {
        width: 30px;
        height: 30px;
        font-size: 16px;
    }

    .btn-icon.btn-md {
        width: 35px;
        height: 35px;
        font-size: 18px;
    }

    .btn-icon.btn-lg {
        width: 40px;
        height: 40px;
        font-size: 24px;
    }

    .btn-icon:not(.btn-lg, .btn-md, .btn-sm, .btn-xs) img {
        width: auto;
        height: 14px;
    }

    .btn-icon.btn-sm img {
        width: auto;
        height: 16px;
    }

    .btn-icon.btn-md img {
        width: auto;
        height: 18px;
    }

    .btn-icon.btn-lg img {
        width: auto;
        height: 24px;
    }

    .tag.tag-lg {
        font-size: 16px;
        line-height: 22px;
        padding: 6px 18px;
    }

    .tag.tag-sm {
        font-size: 10px;
        line-height: 16px;
        padding: 6px 16px;
    }

    .pagination {
        gap: 16px;
        flex-direction: column;
        justify-content: center;
    }

    .pagination p {
        font-size: 16px;
        line-height: 22px;
    }

    .pagination ul li a {
        width: 36px;
        height: 36px;
        font-size: 18px;
        line-height: 30px;
        padding: 7px 10px;
    }

    .custom-form-control input,
    .custom-form-control select,
    .custom-form-control textarea {
        font-size: 12px !important;
    }

    .first-name input,
    .last-name input,
    .email-address input,
    .phone-number input,
    .company-name input {
        padding: 10px 12px 10px 33px !important;
    }

    .first-name .ginput_container::before,
    .last-name .ginput_container::before,
    .email-address .ginput_container::before,
    .phone-number .ginput_container::before,
    .company-name .ginput_container::before {
        left: 10px;
    }

    .dropdown .dropdown-menu li .dropdown-item {
        font-size: 12px;
        line-height: 18px;
        min-width: auto;
    }

    .error-image {
        margin-bottom: 30px;
    }

    .error-image img {
        width: 400px;
    }

    .error-text h2 {
        font-size: 26px;
        margin-bottom: 15px;
    }

    .error-text p {
        font-size: 14px;
        line-height: 20px;
        margin-bottom: 15px;
    }

    .error-text p br {
        display: none;
    }

    .error-text .btn.btn-primary {
        min-width: auto;
        min-height: auto;
        padding: 10px 14px;
    }

    .section-full-video,
    .section-full-image {
        height: auto;
    }

    .single-awards-details .awards-info {
        margin-bottom: 20px;
    }

    .single-awards-details .awards-info h2 {
        font-size: 32px;
        line-height: 44px;
    }

    .single-awards-details .awards-image {
        height: 420px;
        margin-bottom: 25px;
    }

    .single-awards-details .awards-content h1 {
        font-size: 32px;
    }

    .single-awards-details .awards-content h2 {
        font-size: 28px;
    }

    .single-awards-details .awards-content h3 {
        font-size: 22px;
    }

    .updates-card .card-body {
        opacity: 1;
        transform: translateY(0);
    }

    .updates-card:hover .card-body {
        transform: inherit;
    }

    .careers-list .careers-list-wrapper .careers-list-item {
        padding: 18px 0;
    }

    .careers-list .careers-list-wrapper .careers-list-item .title h3 {
        font-size: 16px;
        line-height: 26px;
    }

    .single-careers .single-career-card-wrapper {
        padding-bottom: 24px;
        margin-bottom: 20px;
    }

    .single-careers .single-career-title,
    .modal-theme.modal-apply-job .modal-header .single-career-modal-wrapper .single-career-title {
        font-size: 18px;
    }

    .modal-theme.modal-apply-job .modal-header .single-career-modal-wrapper .time-site {
        flex: 0 0 100%;
        max-width: 100%;
        justify-content: flex-start;
    }

    .home-page-banner,
    .single-page-banner {
        height: 700px;
    }

    .home-page-banner .slick-slider .slick-track,
    .home-page-banner .slick-slider .slick-list {
        height: 700px;
    }

    .home-page-banner .banner-details-inner {
        padding: 50px 0 16px 0;
    }

    .home-page-banner .banner-details-row .banner-details h1 {
        font-size: 40px;
        line-height: 58px;
        margin-bottom: 14px;
    }

    .single-page-banner .category {
        font-size: 18px;
        line-height: 30px;
        padding: 12px 33px 12px 12px;
        border-top-right-radius: 70px;
    }

    .single-page-banner .banner-content h1 {
        font-size: 68px;
        line-height: 108px;
    }

    .upcoming-projects.home-upcoming-projects,
    .ongoing-projects.home-ongoing-projects,
    .completed-projects.home-completed-projects,
    .completed-projects.project-completed-projects,
    .luxuries-lifestyle,
    .upcoming-projects,
    .ongoing-projects {
        padding: 50px 0;
    }


    .luxuries-lifestyle .luxuries-lifestyle-details h2 {
        font-size: 28px;
        line-height: 46px;
    }

    .luxuries-lifestyle .luxuries-lifestyle-details p {
        font-size: 16px;
        line-height: 28px;
    }

    .single-page-banner-details .amenities .amenities-row .amenities-col {
        padding: 14px;
    }

    .single-page-banner-details .amenities .amenities-card p {
        font-size: 14px;
    }

    .single-page-banner-details .layout-plan .layout-plan-item .layout-plan-image {
        height: 400px;
    }


    .single-page-banner-details .specifications .specifications-item .details h6 {
        font-size: 18px;
        line-height: normal;
    }

    .awards-card {
        margin: 16px 0;
    }

    .single-page-banner-details .project-gallery .project-gallery-row {
        grid-template-columns: inherit;
        grid-template-rows: auto;
    }

    .single-page-banner-details .project-gallery .project-gallery-item:nth-child(1n+1),
    .single-page-banner-details .project-gallery .project-gallery-item:nth-child(1n+2),
    .single-page-banner-details .project-gallery .project-gallery-item:nth-child(1n+3),
    .single-page-banner-details .project-gallery .project-gallery-item:nth-child(1n+4),
    .single-page-banner-details .project-gallery .project-gallery-item:nth-child(1n+5),
    .single-page-banner-details .project-gallery .project-gallery-item:nth-child(1n+6) {
        grid-column: 1 / 1;
    }

}

@media (max-width: 767px) {

    h1 br,
    h2 br,
    h3 br,
    h4 br,
    h5 br,
    span br,
    p br {
        display: none;
    }

    .card h2,
    .card h3,
    .card h4,
    .card h5,
    .card h6,
    .card p {
        -webkit-line-clamp: inherit !important;
    }

    .luxuries-lifestyle .luxuries-lifestyle-details p {
        -webkit-line-clamp: inherit;
    }

    .home-page-banner .banner-details-row {
        padding: 0 12px;
    }

    .single-page-banner .page-banner-container {
        padding: 0 12px;
    }

    .single-careers .apply-card {
        margin-top: 25px;
    }

    .modal-theme.modal-apply-job .modal-header {
        padding: 20px;
    }

    .modal-theme.modal-apply-job .modal-body {
        padding: 20px;
    }

    .modal-theme.modal-apply-job .modal-header .single-career-modal-wrapper {
        flex-wrap: wrap;
        padding-bottom: 24px;
    }

    .modal-theme.modal-apply-job .modal-header .single-career-description {
        margin-bottom: 15px;
    }


    .single-careers,
    .careers-list {
        padding: 50px 0 20px 0;
    }

    .home-page-banner .banner-scaner,
    .single-page-banner .banner-scaner {
        display: none;
        max-width: auto;
    }

    .home-page-banner .banner-scaner.mobile-banner-scaner,
    .single-page-banner .banner-scaner.mobile-banner-scaner {
        display: block;
    }

    .single-page-banner .banner-scaner.mobile-banner-scaner {
        padding: 0;
        border-radius: 0;
        border: 0;
    }

    .home-page-banner .banner-scaner {
        right: 50%;
        transform: translateX(50%);
    }

    .luxuries-lifestyle .luxuries-lifestyle-image {
        margin-top: 22px;
    }

    .luxuries-lifestyle .luxuries-lifestyle-image .image-1,
    .luxuries-lifestyle .luxuries-lifestyle-image .image-2 {
        height: 340px;
    }

    .single-page-banner-details .contact-details .contact-details-inner {
        height: auto;
        padding: 30px 20px;
    }


}

@media (max-width: 600px) {
    .no-records-found p {
        font-size: 16px !important;
        padding: 14px;
    }

    .main-title .main-title-wrapper {
        min-height: auto;
    }

    .main-title .main-title-wrapper span {
        position: inherit;
        bottom: 0;
    }

    .main-title h2 {
        font-size: 20px;
        line-height: 30px;
    }

    .main-title span {
        font-size: 28px;
        line-height: 30px;
        margin-bottom: 4px;
    }

    .main-title p {
        font-size: 16px;
        line-height: 26px;
    }

    .search-page .page-header .page-title,
    .category-page .page-header .page-title {
        font-size: 20px;
        margin-bottom: 18px;
    }

    .scratch-image::after {
        content: none;
    }

    .tag:not(.tag-xs, .tag-sm, .tag-lg) {
        font-size: 12px;
        line-height: 19px;
        padding: 6px 18px;
    }

    .single-awards-details .awards-info h2 {
        font-size: 28px;
        line-height: 40px;
    }

    .single-awards-details .awards-image {
        margin-bottom: 22px;
    }

    .single-awards-details .awards-image {
        height: 380px;
    }

    .single-awards {
        padding: 50px 0 20px 0;
    }

    .single-awards-details .awards-content h1 {
        font-size: 30px;
    }

    .single-awards-details .awards-content h2 {
        font-size: 26px;
    }

    .single-awards-details .awards-content h3 {
        font-size: 20px;
    }

    .single-awards-details .awards-content h1,
    .single-awards-details .awards-content h2,
    .single-awards-details .awards-content h3,
    .single-awards-details .awards-content h4,
    .single-awards-details .awards-content h5,
    .single-awards-details .awards-content h6 {
        margin-bottom: 14px;
    }

    .single-awards-details .awards-content .image-grid {
        grid-template-columns: repeat(1, 1fr);
        gap: 14px;
        margin-bottom: 18px;
    }

    .single-awards-details .awards-content .image-grid img {
        height: auto;
    }

    .awards-section-card .card-body {
        padding: 16px;
    }

    .awards-section-card .card-details .card-title {
        font-size: 18px;
        line-height: 28px;
    }

    .careers-list .careers-list-wrapper .careers-list-item {
        flex-direction: column;
        align-items: flex-start;
    }

    .careers-list .careers-list-wrapper .careers-list-item .title {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .single-careers .apply-card,
    .single-careers .single-career-card {
        padding: 14px;
    }

    .home-page-banner,
    .single-page-banner {
        height: 600px;
    }

    .home-page-banner .slick-slider .slick-track,
    .home-page-banner .slick-slider .slick-list {
        height: 600px;
    }

    .home-page-banner .banner-details-row .banner-details-col.banner-details {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .home-page-banner .banner-details-row .banner-details h1 {
        font-size: 32px;
        line-height: 50px;
        margin-bottom: 10px;
    }

    .home-page-banner .banner-details-row .banner-details p {
        font-size: 16px;
        line-height: 26px;
    }

    .home-page-banner .banner-details-row .banner-details .banner-button {
        margin-top: 20px;
    }

    .single-page-banner .banner-content h1 {
        font-size: 48px;
        line-height: 66px;
    }

    .single-page-banner .category {
        font-size: 16px;
        line-height: 26px;
        padding: 10px 28px 10px 10px;
        border-top-right-radius: 66px;
    }

    .counter-section .counter-details {
        padding: 30px 12px;
    }

    .counter-section .counter-details .counter-title {
        font-size: 20px;
        line-height: 28px;
        margin-bottom: 6px;
    }

    .projects-card {
        margin: 12px 0;
    }

    .projects-card .card-image {
        height: 320px;
    }

    .projects-card .card-image span {
        font-size: 16px;
        line-height: 24px;
        padding: 6px 21px 6px 10px;
        border-top-right-radius: 46px;
    }

    .projects-card .card-body .card-details .card-title {
        font-size: 18px;
        line-height: 28px;
    }

    .luxuries-lifestyle .luxuries-lifestyle-image .image-1,
    .luxuries-lifestyle .luxuries-lifestyle-image .image-2 {
        height: 300px;
    }

    .upcoming-projects .main-title,
    .luxuries-lifestyle .main-title,
    .ongoing-projects .main-title,
    .completed-projects .main-title {
        margin-bottom: 20px;
    }

    .luxuries-lifestyle .luxuries-lifestyle-details h2 {
        font-size: 22px;
        line-height: 38px;
    }

    .single-page-banner-details .contact-details .details h3 {
        font-size: 24px;
        line-height: 34px;
    }

    .single-page-banner-details .amenities .amenities-row {
        grid-template-columns: repeat(2, 1fr);
    }

    .single-page-banner-details .specifications .specifications-row {
        grid-template-columns: repeat(1, 1fr);
    }

    .single-page-banner-details .layout-plan .layout-plan-item .layout-plan-title {
        font-size: 18px;
        line-height: 22px;
        margin: 0 0 12px 0;
    }

    .single-page-banner-details .layout-plan .layout-plan-item .layout-plan-image {
        height: 300px;
    }

    .single-page-banner-details .project-images-wrapper .project-image,
    .single-page-banner-details .location .location-wrapper {
        height: 250px;
    }

    .awards-card .card-image {
        height: auto;
    }

    /* 
    .single-page-banner-details .project-gallery .project-gallery-row {
        display: flex;
        flex-direction: column;
    } */

}

@media (max-width: 400px) {

    .home-page-banner,
    .single-page-banner {
        height: 500px;
    }

    .home-page-banner .slick-slider .slick-track,
    .home-page-banner .slick-slider .slick-list {
        height: 500px;
    }

    .home-page-banner .banner-details-row .banner-details h1 {
        font-size: 30px;
        line-height: 48px;
        margin-bottom: 8px;
    }

    .single-page-banner .banner-content h1 {
        font-size: 38px;
        line-height: 56px;
    }

    .single-page-banner-details .amenities .amenities-row {
        grid-template-columns: repeat(1, 1fr);
    }




}